<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addChlGroupTitle">הוספת המתנה עבור קבוצה</item>
		<item id="addChlGroupDetail">הזן את שם קבוצת נק' הניטור ואת זמן ההחלפה</item>
		<item id="chlGroupName">שם קבוצת נק' הניטור</item>
		<item id="switchTime">החלף זמן</item>
	</items>
</languageInfo>
